/*
Theme Name: NCBTMB
Version: 1.0
Description: NCBTMB Theme
Author: Em En Design
Author URI: http://www.emendesign.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.directory-block .geodir-filter-cat input.cat_check {
	margin-right: 10px;
}
.directory-block .geodir-filter-cat input.cat_input {
	width: 100%;
}
.directory-block .customize_filter-in {
	width: 100%;
}

.board-cert-list ul li {
	margin-bottom: 5px !important;
	padding: 25px 20px;
	width: 100%;
}
.board-cert-list ul li span {
	color: #fff;
}
.board-cert-list ul li:first-child {
	background: #0b5c88;
}
.board-cert-list ul li:nth-child(2) {
	background: #19a2be;
}
.board-cert-list ul li:nth-child(3) {
	background: #72bfc7;
}
.board-cert-list ul li:nth-child(4) {
	background: #f39635;
}
.board-cert-list ul li:nth-child(5),
.board-cert-list.clients-patients-list ul li:first-child {
	background: #ca7247;
}
.board-cert-list ul li:nth-child(6),
.board-cert-list.clients-patients-list ul li:nth-child(2) {
	background: #b52634;
}